@charset "utf-8";
/*
* reset.css for PC
* 2014.05.21 d.hayashi	
*/

/* ==========================================================================
   reset
========================================================================== */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
	display:block;
}

ol, ul{
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}*/

/*ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}*/

/*mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}*/

/*del {
    text-decoration: line-through;
}*/

/*abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}*/

hr {
    display: none;
}

input, select {
    /*margin: 0;*/
	vertical-align:middle;
}

[hidden] {
	display: none;
}

em, address {
	font-style: normal;
}

/* ==========================================================================
   common
========================================================================== */
html{
	overflow-y: scroll;
}

body{
	min-width: 1170px;
	background: #FFF;
	color: #000;
	line-height: 1.1;
	font-family:'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
}

a:link,
a:visited{ color: #1D54A7; text-decoration: none;}
a:hover,
a:active { color: #BF0000; text-decoration: underline;}

/* ==========================================================================
   header
========================================================================== */
#rtSiteHeader{ position: relative; z-index: 3; min-width: 990px; width: 100%; padding-top: 10px; background-color: #FFF;}
#rtSiteHeader .rtExplain  { text-align: right; margin: 0 20px 7px 20px; font-size: 82%; text-align: right;}

#rtSiteHeader .rtCorporate{ *zoom: 1; float: left; width: 350px; margin-bottom: 7px; padding-left: 20px;}
#rtSiteHeader .rtCorporate #rtSiteName   { float: left; width: 88px;}
#rtSiteHeader .rtCorporate #rtSiteName a,
#rtSiteHeader .rtCorporate #rtSiteName em{ display: block; width: 78px; height: 38px; background: url(http://img.travel.rakuten.co.jp/share/common/images/sprite_common_pc.png) 0 0 no-repeat; text-indent: -9999px;}
#rtSiteHeader .rtCorporate p.rtOutline   { margin: 0; font-size: 120%; font-weight: bold; line-height: 1.1;}
#rtSiteHeader .rtCorporate p.rtRegister  { display: none;}

#rtSiteHeader .rtUtility      { float: right; position: relative; z-index: 5; width: 600px; margin-right: 20px;}
#rtSiteHeader .rtUtility ul   { margin-bottom: 5px; text-align: right;}
#rtSiteHeader .rtUtility ul li{ display: inline; padding-left: 15px; font-size: 82%; line-height: 1.4; background: url(http://img.travel.rakuten.co.jp/share/common/images/sprite_common_pc.png) -145px 0 no-repeat;}
#rtSiteHeader .rtUtility ul li:first-child{ padding-left: 0; background: none;}
#rtSiteHeader .rtUtility ul li#rtNavLang p#boxLink a { padding-left: 14px; background: url(http://img.travel.rakuten.co.jp/share/common/images/sprite_common_pc.png) no-repeat;}
#rtSiteHeader .rtUtility ul li#rtNavLang p#boxLink a:link, #rtSiteHeader .rtUtility ul li#rtNavLang p#boxLink a:visited{ background-position: -139px -197px;}
#rtSiteHeader .rtUtility ul li#rtNavLang p#boxLink a:hover, #rtSiteHeader .rtUtility ul li#rtNavLang p#boxLink a:active{ background-position: -139px -297px;}
#rtSiteHeader .rtUtility ul li#rtNavIchiba{ font-weight: bold;}

#rtSiteHeader #langLink div#lnkBox      { display: none; position: absolute; left: 0px; top: 20px; *html top: 15px; z-index: 600;}
#rtSiteHeader #langLink div#lnkBox ul   { display: block; position: relative; min-width: 120px; padding: 10px 7px 0 7px; background-color: #FFFFFF; border: 2px solid #76AE25; border-radius: 5px; box-shadow: 0px 3px 3px #666666; text-align: left;}
#rtSiteHeader #langLink p#boxLink       { display: inline;}
#rtSiteHeader #langLink                 { display: inline; position: relative;}
#rtSiteHeader #langLink div#lnkBox ul li{ display: block; margin-bottom: 5px; padding-left: 0; background-image: none; font-size: 100%;}
#rtSiteHeader #langLink div#lnkBox ul li a{ padding-left: 14px; background-image: url(http://img.travel.rakuten.co.jp/share/common/images/sprite_common_pc.png); background-repeat: no-repeat;}
#rtSiteHeader #langLink div#lnkBox ul li a:link, #rtSiteHeader #langLink div#lnkBox ul li a:visited{ background-position: -142px -893px;}
#rtSiteHeader #langLink div#lnkBox ul li a:hover, #rtSiteHeader #langLink div#lnkBox ul li a:active{ background-position: -142px -993px;}

#rtSiteHeader .rtMember { clear: both; float: right; width: 320px; margin: 5px 20px 0 0; text-align: right; font-size: 78%;}
#rtSiteHeader .rtMember dt{ display: inline; padding: 1px 5px 1px 17px; background: url(http://img.travel.rakuten.co.jp/share/common/images/sprite_common_pc.png) no-repeat;}
#rtSiteHeader .rtMember dt.memberDiamond { background-position: -134px -1350px;}
#rtSiteHeader .rtMember dt.memberPlatina { background-position: -134px -1400px;}
#rtSiteHeader .rtMember dt.memberGold    { background-position: -134px -1450px;}
#rtSiteHeader .rtMember dt.memberSilver  { background-position: -134px -1500px;}
#rtSiteHeader .rtMember dt.memberRegular { padding-left: 0; background: none;}
#rtSiteHeader .rtMember dt.memberNologin { padding-left: 0; background: none;}
#rtSiteHeader .rtMember dt a   { color: #000; text-decoration: underline;}
#rtSiteHeader .rtMember dt span{ font-size: 115%; font-weight: bold; padding-left: 3px;}
#rtSiteHeader .rtMember dd     { display: inline; color: #CC0000; font-weight: bold;}
#rtSiteHeader .rtMember dd span{ font-size: 115%;}
#rtSiteHeader .rtMember ul  { display: inline;}
#rtSiteHeader .rtMember li  { display: inline; padding-left: 7px;}
#rtSiteHeader .rtMember li a{ color: #000; text-decoration: underline;}

#rtSiteHeader .rtSiteNav{ *zoom: 1; clear:left; float:left; min-width:630px; z-index: 2; position: relative; top:1px; padding-left: 20px;}
#rtSiteHeader .rtSiteNav li        { float: left; margin-right: 5px; line-height: 1.1; font-weight: bold; font-size: 90%;}
#rtSiteHeader .rtSiteNav li a      { display: block; margin-bottom: 1px; padding: 7px 15px; color: #000; border-width: 1px; border-style:solid solid none solid; border-color: #CCC; border-radius: 4px 4px 0 0; background: #EAEAEA; background: -moz-linear-gradient(top, #FFF, #EAEAEA); background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#EAEAEA));}
#rtSiteHeader .rtSiteNav li em     { display: block; padding: 7px 15px; color: #FFF; border-width: 1px; border-style:solid; border-color: #457F0F #457F0F #71A922 #457F0F; border-radius: 4px 4px 0 0; background: #EAEAEA; background: #71A922; font-style: normal;}
#rtSiteHeader .rtSiteNav li em a   { display: inline; margin-bottom: 0; padding: 0; border: none; background: none; color: #FFF;}

#rtSiteHeader .rtRsvNav     { clear: both; position: relative; z-index: 1; height: 26px; padding: 10px 0 0 30px; border-top: 1px solid #457F0F; border-bottom: 1px solid #457F0F; background: #71A922; background: -moz-linear-gradient(top, #73AB23, #457F0F); background: -webkit-gradient(linear, left top, left bottom, from(#73AB23), to(#457F0F)); text-align: left;}
#rtSiteHeader .rtRsvNav li  { display: inline; padding: 0 7px;}
#rtSiteHeader .rtRsvNav li a{ padding-left: 10px; color: #FFFFFF; font-size: 90%; font-weight: bold;
	background: url(http://img.travel.rakuten.co.jp/share/common/images/sprite_common_pc.png) -146px -1194px no-repeat;}

.rtRsvNav li#rtRsvNav01 a,
.rtRsvNav li#rtRsvNav02 a{ background-position: -139px -97px; padding: 0 0 10px 14px;}
/* IE7 hack */
*:first-child+html .rtRsvNav li#rtRsvNav01 a,
*:first-child+html .rtRsvNav li#rtRsvNav02 a{ position: relative;}
#rtSiteHeader .rtRsvNavDtl{ position: absolute; z-index: 3; top: 37px; left: 0; width: 90%; padding: 10px 5%; background-color: rgba(256,256,256,0.95); background-color: #FFF\9; border-bottom: 1px solid #CCCCCC; text-align: left; font-size: 94%;}
#rtSiteHeader .rtRsvNavDtl .primary{ display: block; float: left; width: 24.8%; margin-bottom: 10px; padding: 0;}
#rtSiteHeader .rtRsvNavDtl li{ display: block; margin-bottom: 7px;}

#rtSiteHeader .rtRsvNavDtl a:link, #rtSiteHeader .rtRsvNavDtl a:visited{ color: #1D54A7; text-decoration: none;}
#rtSiteHeader .rtRsvNavDtl a:hover, #rtSiteHeader .rtRsvNavDtl a:active{ color: #C00000; text-decoration: underline;}

#rtSiteHeader .rtRsvNavDtl .primary a        { padding-left: 14px;}
#rtSiteHeader .rtRsvNavDtl .primary a:link, #rtSiteHeader .rtRsvNavDtl .primary a:visited{ background-position: -139px -597px;}
#rtSiteHeader .rtRsvNavDtl .primary a:hover, #rtSiteHeader .rtRsvNavDtl .primary a:active{ background-position: -139px -697px;}

#rtSiteHeader .rtRsvNavDtl .secondary  { margin: 7px 0 7px 0;}
#rtSiteHeader .rtRsvNavDtl .secondary a{ padding-left: 10px; font-weight: normal;}
#rtSiteHeader .rtRsvNavDtl .secondary a:link, #rtSiteHeader .rtRsvNavDtl .secondary a:visited{ background-position: -144px -895px;}
#rtSiteHeader .rtRsvNavDtl .secondary a:hover, #rtSiteHeader .rtRsvNavDtl .secondary a:active{ background-position: -144px -995px;}

#rtSiteHeader #rtBeltBnr{ margin: 0;}
#rtSiteHeader #rtBeltBnr a{ display: block; height: 25px; text-align: center;}

/* for event banner */
div#wideEventBanner {
    height: 40px;
    padding-left: 3px;
    padding-right: 3px;
    text-align: center;
}
div#wideEventBanner a{
    display : block;
}

div#wideEventBanner.camby{
    height : 100%;
    margin-top : 10px;
    margin-bottom : 10px;
}

/* ==========================================================================
   footer
========================================================================== */
/* reset 
#grpRakutenLinkArea div, #grpRakutenLinkArea h1, #grpRakutenLinkArea h2, #grpRakutenLinkArea h3, #grpRakutenLinkArea p, #grpRakutenLinkArea ul, #grpRakutenLinkArea ol, #grpRakutenLinkArea dl, #grpRakutenLinkArea dt, #grpRakutenLinkArea dd {
	margin: 0;
	padding: 0;
	font-size: 100%;
}
#grpRakutenLinkArea ul,
#grpRakutenLinkArea ol {
	list-style: none outside;
}
#grpRakutenLinkArea a img {
	border: none;
}*/

/* layout */
#grpRakutenLinkArea {
	/* width: 950px; */
	margin: 0;
	border-top:1px solid #CCC;
	color: #333333;
}

/* about ul#grpSpelinlk */
/*#grpRakutenLinkArea ul#grpSpelinlk,*/
#grpRakutenLinkArea ul.grpSpelinlk {
	margin: 1em 20px;
	/*padding:0.5em;
	border-top:1px solid #808080;*/
	text-align:center;
	font-size: 78%;
}
/*#grpRakutenLinkArea ul#grpSpelinlk li,*/
#grpRakutenLinkArea ul.grpSpelinlk li {
	border-right: 1px solid #ADADAD;
	display:inline;
	list-style-type:none;
	padding-left:0.45em;
	padding-right:0.5em;
	zoom:1;
}
/*#grpRakutenLinkArea ul#grpSpelinlk li.grpLast,*/
#grpRakutenLinkArea ul.grpSpelinlk li.grpLast {
	border:none;
}

/* about dl#grpKeyword */
#grpRakutenLinkArea dl#grpKeyword {
	clear:both;
	margin: 1em 20px;
	/*padding:0.75em;*/
	border:1px solid #DDDDDD;
	background:#FCFCFC;
	text-align:center;
	font-size: 78%;
}
#grpRakutenLinkArea dl#grpKeyword dt,
#grpRakutenLinkArea dl#grpKeyword dd,
#grpRakutenLinkArea dl#grpKeyword ul {
	display:inline;
	zoom:1;
}
#grpRakutenLinkArea dl#grpKeyword dt {
	/*padding:0 1.5em 0 0.75em;
	text-align:center;
	font-weight:bold;*/
	position: absolute;
	overflow: hidden;
	width: 0;
	height: 0;
}
#grpRakutenLinkArea dl#grpKeyword ul {
	display: block;
	margin: 0.75em 0;
	text-align: center;
}
#grpRakutenLinkArea dl#grpKeyword li {
	display:inline;
	padding-right: 0.75em;
	white-space: nowrap;
}

/* about div#groupServiceFooter */

#grpRakutenLinkArea div#groupServiceFooter {
	margin: 0 20px;
	border-top: 1px solid #808080;
	background: #F4F4F4;
	font-size: 78%;
}
#grpRakutenLinkArea div#groupServiceFooter dl.title {
	margin-bottom: 3px;
	padding: 6px 10px;
	border-bottom: 1px solid #DDDDDD;
}
#grpRakutenLinkArea div#groupServiceFooter dl.title dt {
	float: left;
	margin: 4px 10px 0 0;
	color: #BF0000;
	font-weight: bold;
}
#grpRakutenLinkArea div#groupServiceFooter dl.title dd.allService {
	float: left;
	margin-top: 2px;
}
#grpRakutenLinkArea div#groupServiceFooter dl.title dd.inquiryList {
	margin-left: 5px;
}
#grpRakutenLinkArea div#groupServiceFooter dl.title dd.allService span {
	display: block;
	float: left;
	padding-right: 2px;
	background: url('//jp.rakuten-static.com/1/bu/sitemap/img/sprite_grpfooter.gif') no-repeat 100% 0;
}
#grpRakutenLinkArea div#groupServiceFooter dl.title dd.allService span a {
	display: table-cell;
	height: 18px;
	vertical-align: middle;
	padding: 0 10px 0 17px;
	color: #333333;
	background: url('//jp.rakuten-static.com/1/bu/sitemap/img/sprite_grpfooter.gif') no-repeat 0 0;
	text-decoration: none;
}
* html #grpRakutenLinkArea div#groupServiceFooter dl.title dd.allService span a {  /* for IE6 */
	display: inline-block;
	line-height: 18px;
	vertical-align: baseline;
}
*:first-child+html #grpRakutenLinkArea div#groupServiceFooter dl.title dd.allService span a {  /* for IE7 */
	display: inline-block;
	line-height: 18px;
	vertical-align: baseline;
}
#grpRakutenLinkArea div#groupServiceFooter dl.title dd.allService span a:hover {
	color: #bf0000;
}

#grpRakutenLinkArea div#groupServiceFooter dl.title dd.csr {
	float: right;
	text-indent: -999px;
}
#grpRakutenLinkArea div#groupServiceFooter dl.title dd.csr a {
	display: block;
	overflow: hidden;
	width: 80px;
	height: 20px;
	background: url('//jp.rakuten-static.com/1/bu/sitemap/img/sprite_grpfooter.gif') no-repeat 0 -35px;
	text-decoration: none;
}
#grpRakutenLinkArea div#groupServiceFooter dl.Introduce {
	width: 100%;
	overflow: hidden;
	margin-bottom: 3px;
	padding: 2px 0;
	background: #F7F7F7 url('//jp.rakuten-static.com/1/bu/sitemap/img/sprite_grpfooter.gif') no-repeat -68px -200px;
}
#grpRakutenLinkArea div#groupServiceFooter dl.Introduce dt.IntroduceTitle {
	float: left;
	width: 110px;
	margin-right: -130px;
	padding: 8px 10px;
	font-weight: bold;
}
#grpRakutenLinkArea div#groupServiceFooter dl.Introduce dd.IntroduceDetail {
	overflow: hidden;
	zoom: 1;
}
#grpRakutenLinkArea div#groupServiceFooter dl.Introduce dd.IntroduceDetail ul {
	padding-left: 130px;
}
#grpRakutenLinkArea ul.serviceCol3 li {
	width: 33%;
}
#grpRakutenLinkArea ul.serviceCol4 li {
	width: 24.9%;
}
#grpRakutenLinkArea ul.serviceCol5 li {
	width: 19.9%;
}
#grpRakutenLinkArea #grpRakutenRecommend {
	margin-left: 130px;
	padding: 8px 10px 8px 26px;
	background: url('//jp.rakuten-static.com/1/bu/sitemap/img/sprite_grpfooter.gif') no-repeat -179px -24px;
}

#grpRakutenLinkArea ul#selectedService li {
	float: left;
	margin-left: -1px;
	background: url('data:image/gif;base64,R0lGODlhAQAGAIABAMrKyv///yH5BAEAAAEALAAAAAABAAYAAAIDRGJRADs=') repeat-y;
}
* html #grpRakutenLinkArea ul#selectedService li {
	background: url('//jp.rakuten-static.com/1/bu/sitemap/img/bg_dotted.gif') repeat-y;
}
*:first-child+html #grpRakutenLinkArea ul#selectedService li {
	background: url('//jp.rakuten-static.com/1/bu/sitemap/img/bg_dotted.gif') repeat-y;
}
#grpRakutenLinkArea ul#selectedService li.first {
	background: none !important;
}
#grpRakutenLinkArea ul#selectedService dl {
	padding: 8px 10px 8px 27px;
	background: url('//jp.rakuten-static.com/1/bu/sitemap/img/sprite_grpfooter.gif') no-repeat -178px -24px;
}
#grpRakutenLinkArea ul#selectedService dt {
	margin-bottom: 5px;
	font-weight: bold;
}
#grpRakutenLinkArea ul#selectedService dd {
	color: #666666;
}
#grpRakutenLinkArea div#serviceList {
	font-size:100%;
	clear:both;
	padding: 10px 0;
	border-top: 1px solid #DDDDDD;
	background: #FFFFFF;
}
#grpRakutenLinkArea div#serviceList dl {
	padding: 0 10px 5px;
	line-height: 1.4;
}
#grpRakutenLinkArea div#serviceList dt {
	float: left;
	width: 8em;
	font-weight: bold;
}
#grpRakutenLinkArea div#serviceList dd {
	margin-left: 8.5em;
}
#grpRakutenLinkArea div#serviceList li {
	float: left;
	margin-right: 10px;
	white-space: nowrap;
}
#grpRakutenLinkArea div#serviceList li a {
	color: #666666;
	text-decoration: none !important;
}

div#grpFooterNav{
	margin: 0 20px;
	border-top: 1px solid #808080;
	font-size: 78%;
}
div#grpFooterNav dl {
	padding: 10px;
}

div#grpFooterNav dt {
	position: absolute;
	overflow: hidden;
	width: 0;
	height: 0;
}
div#grpFooterNav ul {
	margin-left:-0.35em;
}
div#grpFooterNav li {
	border-right:1px solid #ADADAD;
	display:inline;
	list-style-type:none;
	margin-left:0.35em;
	padding-right:0.5em;
	zoom:1;
}
div#grpFooterNav li.grpLast {
	border:none;
}

div#grpFooterNav p.grpCopyright {
	margin-top:0.75em;
}

/* clearfix 
#grpRakutenLinkArea div#groupServiceFooter dl.title,
#grpRakutenLinkArea div#companyFooter ul,
#grpRakutenLinkArea ul#selectedService,
#grpRakutenLinkArea div#serviceList,
#grpRakutenLinkArea div#serviceList dl {
	display: block;
	overflow: hidden;
	zoom: 1;
}
*/
/* ==========================================================================
   clearfix
========================================================================== */
#rtSiteHeader .rtCorporate:after,
#rtSiteHeader .rtSiteNav:after,
#contents:after,
#grpRakutenLinkArea div#groupServiceFooter dl.title:after,
#grpRakutenLinkArea div#companyFooter ul:after,
#grpRakutenLinkArea ul#selectedService:after,
#grpRakutenLinkArea div#serviceList:after,
#grpRakutenLinkArea div#serviceList dl:after{
	display: block;
	clear: both;
	height: 0;
	line-height: 0;
	visibility: hidden;
	content: ".";
	font-size: 0.1em;
}